<?xml version="1.0" encoding="UTF-8"?>
<config>
    <metadata>
        <name>matchDataControl</name>
        <type>plugin</type>
        <creationDate>2020-03-11</creationDate>
        <lastUpdate>2024-01-30</lastUpdate>
        <author>Denis Chenu</author>
        <authorUrl>https://sondages.pro</authorUrl>
        <supportUrl>https://support.sondages.pro/</supportUrl>
        <version>1.1.0</version>
        <license>GNU Affero General Public License v3.0</license>
        <description><![CDATA[Match data between answer by specific value.]]></description>
    </metadata>
    <compatibility>
        <version>5</version>
    </compatibility>
    <updaters disabled="disabled"></updaters>
</config>
